[Interface]
Address = 10.10.7.1/32
ListenPort = 15791
PrivateKey = 8KHcT9x0ylFVYc49US2cWjQrTMvjrXgYhGEdRMYFiUA= 

[Peer]
PublicKey = ZsCSutmxHTumEBPJaxJiZ7B8yfdSVig2DnEtBYiF7jw=
AllowedIPs = 10.10.7.2